Subject: RE: Summary: Automatic docking with Macromodel

From: "Hege S. Beard" <[email-masked]>
Date: Wed, 6 Oct 1999 17:12:05 -0400

Hello Bruno,

I was planning on answering your CCL posting, but never got around to it
until I just now noticed your summary...

> Subject: CCL:Summary: Automatic docking with Macromodel
>
>
> Dear CCL,
>
> One week ago I posted :
> "
> I am interested in automatic docking of small molecules to a protein
> using a program equipped with a non explicit solvent model.
> I plan to use the MMFF with the GB/SA water solvation model as
> implemented in  Macromodel 6.5 for this task. I also would like selected
>
> residues of the binding site to be flexible whereas the rest of the
> receptor would be fixed.
>

There is (or will soon be appearing) a JCC article from Istvan Kolossvary
and Wayne C. Guida, titled "Low-Mode Conformational Search Elucidated.
Application to C39H80 and Flexible Docking of 9-Deazaguanine Inhibitors into
PNP"

This article covers just what you are mentioning above; flexible docking,
allowing flexibility of inhibitor, as well as a number of binding site
residues.  I would be happy to send you a pre-print if you  send me your
mailing address.

Best regards,
Hege

--------------------------------------------------------------------
Hege S. Beard				Schrödinger, Inc.
					One Exchange Place, Suite 604
[email-masked]			Jersey City, NJ 07302
Phone:201-433-2014 x101				USA
Fax:	201-433-2065			www.schrodinger.com
--------------------------------------------------------------------